[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#683792: unblock: libseccomp/1.0.0-1

On Fri, Aug  3, 2012 at 17:35:31 -0700, Kees Cook wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: freeze-exception
> Please unblock package libseccomp
> libseccomp just released their 1.0.0 version which has ABI changes over the
> earlier 0.1.0 release. This is a new library and no packages in Debian are
> currently build-depending on libseccomp, so the risk to the freeze is minimal.
> I'd like to have this 1.0.0 version in Debian for easier development work
> for people wanting to use libseccomp going forward.
Or we could just remove it from wheezy, if nothing's currently using it
in the distro...


Attachment: signature.asc
Description: Digital signature

Reply to: